body {
	font-family: "Alef Hebrew",  "Helvetica Neue",  Helvetica,  Arial,  sans-serif!important;
	font-size:16px;
	background: #fafafa url(../images/backgrounds/body-light.jpg) 0 0 repeat!important;
}
 @font-face {
 font-family: FbSpacer-Regular;
 src: url(http://bat-kol.org/wp-content/themes/batkoltheme/fonts/FbSpacer-Regular.ttf);
}
/* #Reset

================================================== */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
/* #Basic

================================================== */

/*Fix the clear issue*/

.hide {
	display: none;
}
.clear {
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	width:100%;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
} /* Hide from IE Mac \*/
.clearfix {
	display: block;
} /* End hide from IE Mac */
.clear-fixed {
	height: 100%;
	overflow: hidden;
}
/* Links & Image*/

a, a:hover, a:focus {
	text-decoration: none;
}
a:hover, a:active, a:focus {
	outline: none;
}
a img {
	border: none;
}
img {
	vertical-align: top;
}
p a {
	color:#d14c52;
}
/*Html Tags*/

body {
	line-height: 1;
}
ul, ol {
	list-style: none;
}
abbr[title] {
	border-bottom: 1px dotted;
}
abbr:hover {
	cursor: help;
}
b, strong {
	font-weight: bold;
}
i, em, dfn {
	font-style: italic;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	margin: 1em 0;
	padding: 0;
}
ins {
	text-decoration: none;
}
mark {
	font-style: italic;
	font-weight: bold;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
blockquote, q {
	quotes: none;
}
blockquote:before,  blockquote:after,  q:before,  q:after {
	content: '';
	content: none;
}
small {
	font-size: 85%;
}
big {
	font-size: 135%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/*Button, input, textarea*/

button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
*vertical-align: middle;
}
button, input {
	line-height: normal;
*overflow: visible;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}
textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}
/*Tables*/

table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}
/*Media*/

img {
	max-width: 100%;
	height: auto;
}
.gmap img {
	max-width: none;
}
img {
	-ms-interpolation-mode: bicubic;
}
object, embed {
	max-width: 100%;
}
/* #Typography

================================================== */



/*common*/

body {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.6;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	line-height: 1.2;
	margin-bottom: 15px;
}
blockquote,  pre,  code,  p {
	margin-bottom: 20px;
}
p:last-child {
	margin-bottom: 0px;
}
ul, ol {
	margin-right: 30px;
}
ul {
	list-style: disc;
}
ol {
	list-style: decimal;
}
code {
	display: block;
}
pre,  code {
	padding: 15px 20px;
}
blockquote {
	font-style: italic;
	font-size: 14px;
	padding-right: 60px;
}
/*wordpress style*/

.alignleft, img.alignleft {
	float:left;
	margin: 5px 20px 20px 0px;
}
.alignright, img.alignright {
	float:right;
	margin: 5px 0px 20px 20px;
}
.aligncenter, img.aligncenter {
	display:block;
	margin: 5px auto;
}
.alignnone, img.alignnone {
	margin: 5px 20px 20px 0;
}
.wp-caption {
	position: relative;
}
.wp-caption .alignnone {
	margin: 0 0 20px;
}
.wp-caption .alignleft {
	margin: 5px 20px 20px 0;
}
.wp-caption .alignright {
	margin: 5px 0 20px 20px;
}
.wp-caption .wp-caption-text {
	position: absolute;
	margin: 0;
	bottom: 5px;
	left: 20px;
	line-height: 21px;
	background: #444;
	padding: 0 10px;
	color: #FFF;
}

.wp-caption {
	width:auto!important;
}


.sticky, .gallery-caption, .bypostauthor {
}
/*Image Effect*/

.post-thumb {
	position: relative;
}
.post-thumb-hover .overlay {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.preloader {
	display: block;
	background-image: url(../images/loader.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
/*

.post-thumb-preload .wp-preload-image  { 

	opacity: 0; 

	filter: alpha(opacity=0); 

}



.post-thumb-preload .loader {

	display: block;

	background-image: url(../images/loader.gif);

	background-repeat: no-repeat;

	background-position: 50% 50%;

}

*/







/*more button*/

.more a,  .blog-list .post-format .more-link {
	display: inline-block;
	height: 28px;
	line-height: 26px;
	padding: 0 15px;
	text-transform: uppercase;
	font-size: 15px;
}
/*post images*/

.post-entry-images ul {
	margin: 0;
	list-style: none;
}
.post-entry-images li {
	margin-bottom: 20px;
	list-style: none;
	position: relative;
}
.post-entry-images li:last-child {
	margin: 0;
}
.post-entry-images li .caption {
	position: absolute;
	margin: 0;
	top: 30px;
	left: 30px;
	height: 21px;
	line-height: 21px;
	background: #444;
	padding: 0 10px;
	color: #FFF;
}
/* #960 Grid

================================================== */

.container {
	margin: 0 auto;
	max-width: 1200px;
}
.site-content-wrapper {
	padding: 40px 0;
}
.rows {
	max-width: 100%;
	margin: 0 auto;
}
.rows .left {
	float: left;
}
.rows .right {
	float: right;
}
.rows .row {
	width: auto;
	max-width: none;
	min-width: 0;
	margin-left: 10px;
	margin-right: 10px;
}
.rows .outer {
	width: auto;
	max-width: none;
	min-width: 0;
	margin-left: -25px;
	margin-right: -25px;
}
.boxed .rows {
	width: 1240px;
	-webkit-box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
	box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.2);
}
.wide .rows {
	width: 100%;
}
.columns .column {
	float: right;
	min-height: 1px;
	position: relative;
	margin-bottom: 40px;
}
.columns .inner {
	width: auto;
	max-width: none;
	min-width: 0;
	margin-left: 10px;
	margin-right: 10px;
}
.columns .columns-wrapper {
	width: auto;
	max-width: none;
	min-width: 0;
	margin-left: -10px;
	margin-right: -10px;
}
.columns .one {
	width: 8.333333%;
}
.columns .two {
	width: 16.666666%;
}
.columns .three {
	width: 25%;
}
.columns .four {
	width: 33.333333%;
}
.columns .five {
	width: 41.666666%;
}
.columns .six {
	width: 50%;
}
.columns .seven {
	width: 58.333333%;
}
.columns .eight {
	width: 66.666666%;
}
.columns .nine {
	width: 75%;
}
.columns .ten {
	width: 83.333333%;
}
.columns .eleven {
	width: 91.666666%;
}
.columns .twelve {
	width: 100%;
}
/* #Header

================================================== */

.site-header-section {
	height: 130px;
}
#site-head .shortcode-col-4-1 {
	width: 18.7288%;
}
#site-head .shortcode-col-4-3 {
	width: 79.5762%;
}
/*Logo*/

.site-logo, .site-name {
}
.site-logo {
	padding-top: 10px;
	height: 82px;
	width: 202px;
}
.site-name {
	padding-top: 30px;
}
.site-name h1 {
	font-size: 36px;
	margin-bottom: 0;
}
/*Menu*/

.select-menu {
	display: none;
}

#main-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	padding-top:40px;
}
#main-menu ul li {
	float: right;
	margin-right: 28px;
}
#main-menu ul li a {
	display: block;
	padding: 3px 15px 5px!important;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: -.1em;
}
#main-menu ul li ul {
	height: auto;
	padding: 3px 10px 10px 10px;
	top: 36px!important;
}
#main-menu ul li ul li ul {
	top: 0px!important;
}
#nav ul li:last-child a {
	border-bottom: none;
}
#main-menu ul li ul li {
	float: none;
	width: auto;
	margin: 0;
	border-bottom: 1px dashed #777;
	padding: 7px 4px 6px;
}
#main-menu ul li ul li a,  #main-menu ul li.current-page ul li a,  #main-menu ul li ul li a:hover {
	padding: 0 1px!important;
	margin: 0;
	border: 0;
}
#main-menu ul li ul li a {
	height: 25px;
	line-height: 25px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-weight: normal;
}
.ddsmoothmenu ul li ul {
	right: 0!important;
}
/*** top menu ***/

.headertop {
	width: auto;
	max-width: none;
	min-width: 0;
	background: url(../images/backgrounds/topbg.png) repeat;
}
#top-menu {
	float: left;
}
#top-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#top-menu ul li {
	float: right;
	margin-right: 0px;
}
#top-menu ul li a {
	display: block;
	padding: 3px 15px 3px!important;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: -.1em;
	color:#e9e9e9;
}
#top-menu ul li ul {
	height: auto;
	padding: 10px 10px 10px 0;
}
#top-menu ul li ul li {
	float: none;
	width: auto;
	margin: 0;
	padding: 8px 4px;
}
#top-menu ul li ul li a,  #top-menu ul li.current-page ul li a,  #top-menu ul li ul li a:hover {
	padding: 0 1px!important;
	margin: 0;
	border: 0;
}
#top-menu ul li ul li a {
	height: 25px;
	line-height: 25px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-weight: normal;
}
/*contact info*/

.site-top-social {
	position: fixed;
	z-index: 10000;
	left: 0;
	top: 130px;
}
.site-top-social a {
	display: block;
	width: 30px;
	height: 40px;
	line-height: 40px;
	text-indent: -999em;
	margin-bottom: 1px;
	background-image: url(../images/header-social.png);
	background-repeat: no-repeat;
	background-color: #4d4d4d;
}
.site-top-social a.twitter {
	background-position: 50% 0;
}
.site-top-social a.twitter:hover {
	background-color: #3AC1EE;
}
.site-top-social a.facebook {
	background-position: 50% -40px;
}
.site-top-social a.facebook:hover {
	background-color: #4A6D9D;
}
.site-top-social a.dribbble {
	background-position: 50% -80px;
}
.site-top-social a.dribbble:hover {
	background-color: #EF5A92;
}
.site-top-social a.flickr {
	background-position: 50% -120px;
}
.site-top-social a.flickr:hover {
	background-color: #EF5A99;
}
.site-top-social a.linkedin {
	background-position: 50% -160px;
}
.site-top-social a.linkedin:hover {
	background-color: #097BB5;
}
.site-top-social a.google {
	background-position: 50% -200px;
}
.site-top-social a.google:hover {
	background-color: #CB3E21;
}
.site-top-social a.vimeo {
	background-position: 50% -240px;
}
.site-top-social a.vimeo:hover {
	background-color: #446183;
}
.site-top-social a.rss {
	background-position: 50% -280px;
}
.site-top-social a.rss:hover {
	background-color: #FF9900;
}
.site-top-social a.youtube {
	background-position: 50% -320px;
}
.site-top-social a.youtube:hover {
	background-color: #BF2E28;
}
.site-top-social a.pinterest {
	background-position: 50% -360px;
}
.site-top-social a.pinterest:hover {
	background-color: #CB2027;
}
/*page header*/

.site-page-header .row {
	padding: 0px 0px 10px 0px;
}
.site-page-header h1 {
	float: right;
	margin-bottom: 0;
	font-size: 30px;
	margin-top: -10px;
	max-width: 68%;
}
.page-header-breadcrumbs {
	float: left;
	font-size: 13px;
	max-width: 29%;
	line-height: 14px;
}
.page-header-breadcrumbs .sep {
	padding: 0 3px;
}
.page-header-breadcrumbs a:hover {
	text-decoration: underline;
}
/* #Sortable Menu

================================================== */

.sortable-menu {
	margin-bottom: 40px;
}
.sortable-menu ul {
	list-style: none;
	margin-left: 0;
}
.sortable-menu li {
	float: left;
	margin-right: 5px;
}
.sortable-menu li a {
	display: block;
	height: 27px;
	line-height: 27px;
	padding: 0 15px;
	font-size: 12px;
	text-transform: uppercase;
}
/* #Pagination

================================================== */

.pagination, .normal-pagination {
	margin: 40px 20px;
	width: 85%;
}

.pagination a,  .pagination span,  .comment-pagination a,  .comment-pagination span {
	display: block;
	float: right;
	width: 20px;
	height: 27px;
	line-height: 27px;
	margin-right: 5px;
	padding: 0 5px;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
}
.normal-pagination {
	font-size: 14px;
}
.normal-pagination ul {
	list-style: none;
	margin: 0;
}
.normal-pagination li.next {
	float: left;
}
.normal-pagination li.prev {
	float: right;
}
.normal-pagination li a {
	display: block;
	height: 27px;
	line-height: 27px;
	padding: 0 15px;
}
.single-post-pagenation {
	text-align: center;
	margin-left: -5px;
}
.single-post-pagenation a {
	display: inline-block;
	width: 59px;
	height: 46px;
	line-height: 46px;
	text-indent: -999em;
	margin-left: 5px;
	background-image: url(../images/single-pagination-button.png);
	background-repeat: no-repeat;
}
.single-post-pagenation .prev-link a {
	background-position: 0 0;
}
.single-post-pagenation .back-link a {
	background-position: 50% 0;
}
.single-post-pagenation .next-link a {
	background-position: 100% 0;
}
/* #FlexSlider

================================================== */

.flex-container-slideshow {
	margin-bottom: 15px;
}
.flex-container-gallery,  .flex-container-slideshow {
	zoom: 1;
	position: relative;
	overflow: hidden;
}
.flex-container-gallery ul,  .flex-container-slideshow ul,  .flex-container-gallery ol,  .flex-container-slideshow ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
.flex-container-gallery li,  .flex-container-slideshow li {
	margin: 0;
	padding: 0;
}
.flex-container-gallery .flex-direction-nav li a {
	top: 50%;
	width: 32px;
	height: 32px;
	margin-top: -16px;
	background-repeat: no-repeat;
	background-image: url(../images/slideshow-button.png);
}
.flex-container-slideshow .flex-direction-nav li a {
	top: 50%;
	width: 30px;
	height: 120px;
	margin-top: -60px;
	background-repeat: no-repeat;
	background-image: url(../images/slideshow-arrow.png);
}
.flex-container-gallery .flex-direction-nav li .prev,  .flex-container-slideshow .flex-direction-nav li .prev {
	left: 30px;
	background-position: 0 0;
}
.flex-container-gallery .flex-direction-nav li .next,  .flex-container-slideshow .flex-direction-nav li .next {
	right: 30px;
	background-position: 100% 0;
}
.flex-container-gallery .flex-control-nav,  .flex-container-slideshow .flex-control-nav {
	top: 15px;
}
.flex-control-nav {
	left: 15px!important;
}
.flex-container-gallery .flex-control-nav li a,  .flex-container-slideshow .flex-control-nav li a {
	width: 15px;
	height: 10px;
	font-size: 0;
	margin-right: 2px;
	overflow: hidden;
}
.flex-container-gallery .flex-caption {
	top: 30px;
	left: 30px;
	padding: 5px 10px;
}
.flex-container-slideshow .flex-caption {
	bottom: 0px;
	opacity: .8;
	width:100%;
}
.flex-container-slideshow .flex-caption h3.title {
	float: right;
	padding: 8px 15px;
	color: #FFF;
	line-height: 110%;
	margin-bottom:0px!important;
}
.flex-container-slideshow .flex-caption .desc {
	display:none;
}
.flex-container-slideshow .flex-caption h3.title {
	margin-bottom: 0;
	font-size: 18px;
	font-weight: 100;
}
.flex-container-slideshow .flex-caption .desc {
	clear: left;
}
/* #Post Slide

================================================== */



/*Common*/

.post-slide-list {
	position: relative;
}
.post-slide-list h3.title {
	padding: 0px;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
}
.post-slide-list ul {
	list-style: none;
	margin-left: 0;
}
.post-slide-list .post-carousel li {
	text-align: center;
	float: left;
	margin: 0 10px;
	width: 180px !important;
}
.post-slide-list .post-carousel li h1.title {
	margin-bottom: 0;
	line-height: 120%;
	font-size: 14px;
}
.post-slide-list .post-carousel li .cats {
	font-size: 12px;
	font-style: italic;
	padding-top: 3px;
}
.post-slide-list .post-carousel li .cats span {
	padding: 0 5px;
}
.post-slide-list .post-carousel li .item-footer {
	padding: 20px 0;
}
.related-portfolios-lists {
	margin-bottom: 40px;
}
/*Carousel Navigation*/

.carousel-nav {
	position: absolute;
	top: -40px;
	left: 0;
	list-style: none;
	margin-left: 0;
}
.related-portfolios-lists .carousel-nav {
	right: 10px;
}
.carousel-nav li {
	float: left;
	margin-left: 2px;
}
.carousel-nav li a {
	display: block;
	width: 18px;
	height: 17px;
	background-repeat: no-repeat;
	background-image: url(../images/jcarousel-button.png);
}
.carousel-nav li a.blog-carousel-prev,  .carousel-nav li a.portfolio-carousel-prev,  .carousel-nav li a.related-carousel-prev {
	background-position: 0 100%;
}
.carousel-nav li a.blog-carousel-next,  .carousel-nav li a.portfolio-carousel-next,  .carousel-nav li a.related-carousel-next {
	background-position: 100% 100%;
}
/* #Post List

================================================== */

.post-list-shortcode ul {
	margin-left: 0;
	margin-top: -40px;
	list-style: none;
}
.post-list-shortcode li.column,  .post-list-shortcode li.column .column {
	margin-bottom: 0;
}
.post-list-shortcode li {
	margin-top: 40px;
}
 .post-list-shortcode li:nth-child(2n+1) {
 clear: right;
}
.post-list-shortcode li .cats {
	text-transform: uppercase;
}
.post-list-shortcode li .cats .day {
	font-size: 24px;
	padding-right: 5px;
}
.post-list-shortcode li .cats .month {
	font-size: 12px;
}
.post-list-shortcode li h1.title {
	font-size: 17px;
	font-weight: normal;
	line-height: 120%;
	margin: 2px 0;
}
.post-list-shortcode li .desc {
	margin-top: 5px;
	line-height: 22px;
	font-size: 15px;
	color: #444;
}
.post-list-shortcode li .more {
	margin-top: 20px;
}
/* #Portfolio

================================================== */

/*grid*/

.portfolio-grid {
	list-style: none;
	margin: 0 0 -40px 0;
}
.portfolio-grid li {
	text-align: center;
}
.portfolio-grid li h1.title {
	margin-bottom: 0;
	line-height: 120%;
	font-size: 14px;
}
.portfolio-grid li.tow h1.title {
	font-size: 12px;
}
.portfolio-grid li .cats {
	font-size: 12px;
	font-style: italic;
	padding-top: 3px;
}
.portfolio-grid li .item-footer {
	padding: 20px 0;
}
/*list*/

.portfolio-list {
	list-style: none;
	margin: 0;
}
.portfolio-list li {
	margin-bottom: 40px;
}
.portfolio-list li:last-child,  .portfolio-list li:last-child .column {
	margin-bottom: 0;
	border-bottom: none;
}
.portfolio-list li .post-thumb {
	margin-right: 10px;
}
.portfolio-list li .post-data {
	margin-left: 30px;
}
.portfolio-list li .post-data h1.title {
	font-size: 22px;
	line-height: 26px;
	margin-bottom: 10px;
}
.portfolio-list li .post-details {
	margin-top: 30px;
}
.portfolio-list li .post-details .post-title {
	padding-bottom: 5px;
	margin-bottom: 10px;
	font-weight: bold;
}
.portfolio-list li .post-details dl {
	padding: 5px 0;
}
.portfolio-list li .post-details dt {
	float: left;
	width: 100px;
	color: #333;
}
.portfolio-list li .post-details dd {
	margin-left: 100px;
	padding-top: 3px;
	font-size: 12px;
}
.portfolio-list li .more {
	margin-top: 25px;
}
/*single*/

.post-portfolio .post-title {
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 14px;
	color: #333;
}
.post-portfolio .post-format .post-title {
	margin-bottom: 20px;
}
.post-portfolio .post-details dl {
	padding: 10px 0;
}
.post-portfolio .post-details dt {
	float: left;
	width: 100px;
	color: #333;
}
.post-portfolio .post-details dd {
	margin-left: 100px;
	font-size: 12px;
	padding-top: 3px;
}
.post-portfolio-fullwidth .post-format {
	padding-left: 20px;
}
.post-portfolio-right-side .post-media .inner {
	padding-right: 20px;
}
.post-portfolio-left-side .post-media .inner {
	padding-left: 20px;
}
.post-portfolio-left-side .post-details,  .post-portfolio-right-side .post-details {
	padding-top: 30px;
}
/* #Blog

================================================== */

/*common*/

.site-content-blog-wrapper .column {
	margin-bottom: 0;
}
/*blog list*/

.blog-list ul {
	list-style: none;
	margin: 0;
}
.blog-list li.post {
	margin-bottom: 40px;
	padding-bottom: 40px;
}
.blog-list li.post:last-child {
	margin-bottom: 0;
}
.blog-list .post-format .more-link,  .blog-list .post-format .more {
	margin-top: 20px;
}
/*Post Blog*/

.post-blog .post-date {
	float: right;
	width: 70px;
	text-align: center;
	line-height: 120%;
	color: #999;
}
.post-blog .post-date .day {
	display: block;
	line-height: 36px;
	font-size: 36px;
}
.post-blog .post-date .month {
	text-transform: uppercase;
	font-size: 12px;
}

.fb_iframe_widget {
	margin-bottom:25px;
}

.facebooklikebutton {
	margin-top: 15px;
	padding-top: 20px;
	padding-left: 14px;
	border-top: 1px solid #E1E1E0 !important;
}
.post-blog .zilla-likes {
	display: block;
	margin-top: 15px;
	padding-top: 45px;
	padding-left: 0;
	font-size: 18px;
	color: #999;
	background: url(../images/heart-big.png) no-repeat 50% 20px;
}
.post-blog .zilla-likes:hover,  .post-blog .zilla-likes.active {
	background: url(../images/heart-active-big.png) no-repeat 50% 20px;
	margin: 15px 0 0 0 !important;
	padding-left: 0 !important;
	text-decoration: none;
}
.post-blog .zilla-likes span {
	display: block;
	text-align: center;
}
.post-blog .post-entry {
	margin-right: 100px;
}
.post-blog .entry-title {
	line-height: 28px;
	font-size: 24px;
	margin-bottom: 28px;
}
h2.entry-title a {
	border-bottom: 1px dashed #ccc;
}
.post-blog .entry-meta {
	margin-top: 5px;
	font-size: 13px;
}
.post-blog .entry-meta span {
	padding: 0 10px;
	color: #CCC;
}
.post-blog .entry-meta span:last-child {
	display: none;
}
.post-blog .entry-meta a:hover {
	text-decoration: underline;
}
.post-blog .post-format {
	margin-top:-8px;
}
.post-entry-video.fitvids {
	margin-bottom: 28px;
}
.entry-image {
	margin-bottom: 28px;
}
/**

.post-blog .post-media {

	margin-bottom: 0px;

}

**/



.post-blog .entry-quote {
	background: #EBE9E4;
	padding: 25px 30px;
	border-left: 5px solid #D1D1CA;
}
.post-blog .entry-quote .quote-text {
	font-style: italic;
	line-height: 1.8;
}
.post-blog .entry-quote .quote-author {
	font-size: 16px;
	font-weight: bold;
}
/*post blog single*/



.post-blog-single .post-tags {
	margin-top: 10px;
}
.post-blog-single .post-tags b {
	padding-right: 10px;
}
/* #Comments

================================================== */

/*common*/



.commentscount {
	font-size: 13px;
	width: 70px;
	border-top: 1px solid #E1E1E0 !important;
	float: right;
	padding-top: 15px;
}
.commentscount a {
	color: #999;
	text-align: center;
	padding-left: 4px;
	padding-top: 20px;
}
.commentscount a:hover {
	color: #444;
}
#comments-title,  #reply-title {
	font-weight: bold;
	font-size: 15px;
	color: #333;
}
#comments-title span,  #reply-title span {
	display: inline-block;
	padding-bottom: 5px;
	text-transform: uppercase;
}
#comments,  #respond {
	margin-top: 40px;
	margin-right:95px;
}
/*Comments List*/

.commentlist,  .commentlist ul {
	list-style: none;
	margin: 0;
}
.commentlist li {
	margin-top: 30px;
}
.commentlist li.depth-2 ul.children,  .commentlist li.depth-3 ul.children,  .commentlist li.depth-4 ul.children,  .commentlist li.depth-5 ul.children {
	padding-left: 85px;
}
.commentlist li .comment-wrap {
	padding-bottom: 30px;
}
.commentlist li .comment-author {
	float: right;
	width: 65px;
}
.commentlist li .comment-entry {
	line-height: 140%;
	margin-right: 85px;
}
.commentlist li .comment-meta {
	margin-bottom: 3px;
}
.commentlist li .fn {
	font-weight: bold;
	padding-right: 10px;
}
.commentlist li .fn,  .commentlist li .fn a {
	font-size: 14px;
}
.commentlist li .time,  .commentlist li .reply,  .commentlist li .edit-link a {
	font-size: 13px;
}
.commentlist li .fn a:hover,  .commentlist li .reply:hover,  .commentlist li .edit-link a:hover {
	text-decoration: underline;
}
.comment-text p {
	font-size: 15px;
}
.comment-text p:last-child {
	margin-bottom: 0;
}
.comment-awaiting-moderation {
	border: 1px solid #FBDCDC;
	background: #FFF6F6;
	margin: 15px 0;
	padding: 10px 15px;
	font-size: 14px;
	color: #ED836B;
}
.commentlist li.pingback {
	padding: 15px 0;
}
.commentlist li.pingback .edit-link {
	font-size: 10px;
	padding-left: 15px;
}
/*comment form*/

#commentform {
	margin-top: 30px;
}
.comment-form-file {
	margin-bottom: 20px;
}
.comment-form-file input[type="text"] {
	height: 21px;
	line-height: 21px;
}
.comment-form-content {
	height: 120px;
}
.comment #respond .comment-form-file input[type="text"],  .comment #respond .comment-form-content {
	width: 96%;
}
.comment-form-file input[type="text"],  .comment-form-content {
	width: 655px;
	padding: 8px 9px;
}
.comment-form-file input[type="text"] {
	text-transform: uppercase;
	font-size: 13px;
}
#commentform input[type="submit"] {
	border: none;
	height: 33px;
	line-height: 33px;
	padding: 0 20px;
	margin-top: 20px;
	text-transform: uppercase;
	font-size: 11px;
}
#commentform input[type="submit"]:hover {
	color: #FFF;
}
#commentform .logged-in-as {
	margin-bottom: 10px;
}
/* #Pages

================================================== */



/*common*/

.site-content-wrapper-left-page .eight,  .site-content-wrapper-left-page .four,  .site-content-wrapper-right-page .eight,  .site-content-wrapper-right-page .four {
	margin-bottom: 0;
}
.site-content-wrapper-left-page .eight .eight,  .site-content-wrapper-left-page .four .four,  .site-content-wrapper-right-page .eight .eight,  .site-content-wrapper-right-page .four .four {
	margin-bottom: 40px;
}
/*contact*/

.post-contact-page .shortcode-gmap {
	margin-bottom: 40px;
}
.post-contact-page .column {
	margin-bottom: 0;
}
.wpcf7-form {
	margin-top: 20px;
}
.contact-form-wrapper #contactform {
	padding-top: 10px;
}
.wpcf7-form p {
	color: #999;
	font-size: 12px;
	text-transform: uppercase;
}
.wpcf7-form-control-wrap {
	display: block;
	margin-top: 5px;
}
.contact-form-wrapper .box,  .wpcf7-form-control-wrap {
	margin-bottom: 20px;
}
.contact-form-wrapper .your-message {
	margin-bottom: 0;
}
.contact-form-wrapper label {
	display: block;
	color: #999;
	font-size: 12px;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.contact-form-wrapper .required {
	color: #FF0000;
	padding-right: 5px;
	font-weight: 100;
	font-size: 14px;
}
.contact-form-wrapper #comments {
	margin: 0;
}
.contact-form-wrapper input[type="text"] {
	padding: 8px 9px;
	height: 21px;
	line-height: 21px;
}
.contact-form-wrapper #comments,  .contact-form-wrapper .wpcf7-textarea {
	height: 120px;
	padding: 8px 9px;
}
.contact-form-wrapper input[type="text"],  .contact-form-wrapper #comments,  .contact-form-wrapper .wpcf7-textarea {
	width: 760px;
}
.contact-form-wrapper input[type="submit"] {
	border: none;
	height: 33px;
	line-height: 33px;
	padding: 0 20px;
	margin-top: 20px;
	font-size: 11px;
	text-transform: uppercase;
}
.contact-form-wrapper #message {
	margin: 10px 0;
	padding: 0;
}
.contact-form-wrapper .error-message,  .contact-form-wrapper span.wpcf7-not-valid-tip,  .contact-form-wrapper div.wpcf7-validation-errors,  .contact-form-wrapper div.wpcf7-mail-sent-ng,  .contact-form-wrapper div.wpcf7-spam-blocked {
	border: 1px solid #FBDCDC;
	background: #FFF6F6;
	margin: 20px 0;
	padding: 8px 15px;
	font-size: 14px;
	color: #ED836B;
	text-transform: none;
}
.contact-form-wrapper .box-button {
	position: relative;
}
.contact-form-wrapper .loader {
	position: absolute;
	top: 35px;
	left: 150px;
}
.contact-form-wrapper #success-page,  .contact-form-wrapper div.wpcf7-mail-sent-ok {
	border: 1px solid #DCF4FA;
	background: #F5FCFF;
	color: #6BC4ED;
	padding: 8px 15px;
}
.contact-form-wrapper #success-page strong {
	color: #6BC4ED;
}
.contact-form-wrapper span.wpcf7-not-valid-tip {
	position: absolute;
	top: -5px;
	left: 15px;
	width: 85%;
	padding: 6px 15px;
}
.contact-form-wrapper h3,  .contact-info h3 {
	font-weight: bold;
}
.contact-form-wrapper h3 span,  .contact-info h3 span {
	display: inline-block;
	padding-bottom: 5px;
	text-transform: uppercase;
}
.contact-info {
	padding-left: 20px;
}
.contact-info ul {
	list-style: none;
	margin: 0;
}
.contact-info li {
	margin-top: 25px;
	line-height: 120%;
}
.contact-info li strong {
	display: block;
	margin-bottom: 5px;
}
/*404 page*/

.page-single-404 {
	text-align: center;
}
.page-single-404 h1 {
	font-size: 128px;
	line-height: 136px;
}
.page-single-404 h3 {
	font-size: 18px;
	margin: 25px 0 0 0;
}
/*search list*/

.search-lists li {
	margin-bottom: 40px;
	padding-bottom: 40px;
}
.search-lists li .post-entry {
	margin-left: 170px;
}
.search-lists li .not-align {
	margin-left: 0;
}
.search-lists li .title {
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 0;
}
.search-lists li .post-excerpt {
	margin-top: 10px;
}
/*faq*/

.faq-list .faq-wrap {
	margin-top: -10px;
}
.faq-list .faq-wrap .item {
	margin-top: 10px;
}
.faq-list .faq-wrap .item h5.toggle {
	cursor: pointer;
	position: relative;
	margin-bottom: 0;
	height: 45px;
	line-height: 45px;
	padding: 0 20px 0 60px;
	font-size: 14px;
}
.faq-list .faq-wrap .item h5.toggle .toggle-arrow {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 45px;
	height: 45px;
	background-image: url(../images/faq-arrow.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
}
.faq-list .faq-wrap .item h5.active .toggle-arrow {
	background-position: 50% 100%;
}
.faq-list .faq-wrap .toggle-content {
	padding: 20px 20px 20px 60px;
}
/* #Slogan & Tagline

================================================== */

.site-tagline {
	padding: 25px 30px;
	text-align: center;
}
.site-tagline p {
	margin-bottom: 0;
}
.site-tagline-has-button {
	text-align: left;
}
.site-tagline-has-button .text {
	float: left;
}
.site-tagline-has-button .button {
	float: right;
	margin-top: 5px;
}
.site-tagline-has-button .button a {
	display: block;
	height: 43px;
	line-height: 43px;
	padding: 0 20px;
	font-size: 16px;
}
.site-slogan {
	text-align: center;
	margin-top: -15px;
}
.site-slogan h3.title {
	margin-bottom: 5px;
	line-height: 36px;
	font-size: 32px;
}
.site-slogan p {
	font-size: 18px;
	line-height: 120%;
}
/* #Tweets Slide

================================================== */

.flexslider-tweets ul {
	padding: 30px 30px 30px 80px;
	list-style: none;
}
.flexslider-tweets ul li {
	font-style: italic;
	font-size: 16px;
}
.flexslider-tweets ul li .date {
	padding-left: 20px;
	font-size: 14px;
}
.flexslider-tweets ul li .date a:hover {
	text-decoration: underline;
}
/* #Footer

================================================== */

.footer-widgets-area {
	padding-top: 40px;
}
.site-footer-section .row {
	padding: 15px 0;
}
.site-copyright {
	float: right;
	font-size: 15px;
}
#nav-bottom-menu {
	float:left;
}
#nav-bottom-menu ul {
	margin: 0;
	list-style: none;
}
#nav-bottom-menu li {
	display: inline-block;
	text-transform: uppercase;
	font-size: 15px;
}
#nav-bottom-menu li span {
	padding: 0 4px 0 5px;
}
#nav-bottom-menu li:last-child span {
	padding: 0;
	display: none;
}
#toTop {
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 80px;
	right: 0;
	cursor: pointer;
	display: none;
	text-indent: -999em;
	z-index: 999;
	background-image: url(../images/top-link.png);
	background-repeat: no-repeat;
}
.gce-page-grid .gce-calendar td {
	height:auto!important;
}
.qtip-content.gce-qtip-content {
	text-align: right!important;
}

.facebook-home-widget {
	margin-bottom: 40px!important;
}

.shortcode-left-tabs-wrap.clearfix {border: 1px solid #DADADA;}
